Subject: Re: Rooster Mismatch
From: vikas Adhikari <[email-masked]>
To: Ashok Katoch <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Mon, 8 Oct 2012 05:34:30 +0530 (IST)

Hi Sir, 

Please see the number of GE agents distributed this week. 

Day Afternoon shift Night Shift 

Monday Ganin , Ravish and Krishna in the Ramananda (PKR/INBOX/GE) 
1-10 shift with supervisor Tushar Sir. 
Ashok sir till 4 PM 
Romesh from 5 to 10 

Tuesday Ganin and Krishna in aftertoon Vikas with Tushar sir 
shifts and Romesh and Ashok (off of Prakash so Rama is already two logins in Inbox with PKR) 
sir till 4 PM 

Wednesday Ganin, Ravish and Krishna and Prakash in Day shift so same as Tuesday 
Romesh and Ashok sir till 4PM 

Thrusday Ravish , Krishna with Romesh Tushar Sir and Ramananda 
and Ashok sir. 

Friday Ganin , Krishna with Romesh Vikas and Ramananda (Tushar sir off) 
and Ashok sir 

Please do something about it as the night shifts are being very burden full. It is not that I have not handled difficult times. In my day shift I have handled the GE alone for many shifts and some with only Krishna to help me out when free from Watch India, this is the flow of GE in day but in night it is worse. I was told night shift needs more agents. At that time, Ravish, Ganin, Ramananda and Surya Prakash were in Night and Ankit Abrol and me were handling the chats in Day. Now given that there are no longer the WTCA, EdenGlen and DIY, I can not understand why the number of agents have gone quite the opposite of what they were used to be. Please check this out before our performance dips due to this overburdening. 

Thanks and Regards 
Vikas Adhikari 

----- Original Message ----- 
From: "Ashok Katoch" <[email-masked]> 
To: "vikas Adhikari" <[email-masked]> 
Sent: Tuesday, October 2, 2012 8:45:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Rooster Mismatch 

Dude its three of you in the night shift as well , Rama, Vikas and Romesh. Now you also have Tushar where as unexpectedly we are doing 12 hrs shift daily for borderlinx. This is only for a week and then again back to normal. 

Best Regards 
Ashok Katoch 

----- Original Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Ashok katoch" <[email-masked]> 
Sent: Monday, October 1, 2012 11:33:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Rooster Mismatch 

Hi All, 

Sorry for spam, there is only GE. 

Thanks and regards 
Vikas Adhikari 

----- Original Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Ashok katoch" <[email-masked]> 
Cc: "Ankit Tandon" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, October 1, 2012 11:19:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Rooster Mismatch 

Hi All, 

Seeing this week's rooster, it seems there are 3 agents in Morning for PKR and GE while there are only 2 agents on them both at nights. Please check into it as Nights are getting very rushy. 

Thanks and regards, 
Vikas Adhikari